Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6183 - gnome
Summary: gnome
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: enlightenment
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-21 11:55 UTC by deasey
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-22 14:55:42 UTC


Attachments (Terms of Use)

Description deasey 1999-10-21 11:55:34 UTC
When you open a new xterm it comes up without focus
if we are trying to play nice to new users coming from the
windows world, this should be fixed

Comment 1 Michael Fulbright 1999-10-22 14:55:59 UTC
In the enlightment configuration tool under 'Behavior' there
is an option to make all new windows receive keyboard focus.


Note You need to log in before you can comment on or make changes to this bug.